data:
  activityKind:
    description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61037'
    streetAddress: Україна, 61037, Харківська обл., місто Харків, ПРОСПЕКТ МОСКОВСЬКИЙ,
      будинок 199 Б, офіс 1026 А
  founders:
  - address:
      countryName: Україна
      postalCode: '61115'
      streetAddress: Україна, 61115, Харківська обл., місто Харків, вул.Потоцького
        Северина, будинок 34-Б, квартира 5
    capital: 100000
    first_middle_name: КИРИЛО МИКОЛАЙОВИЧ
    last_name: МАСЛОВ
    name: МАСЛОВ КИРИЛО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61037'
      streetAddress: Україна, 61037, Харківська обл., місто Харків, пр.Московський,
        будинок 128, квартира 41
    capital: 100000
    first_middle_name: ОЛЕГ МИКОЛАЙОВИЧ
    last_name: ПОЛІСАН
    name: ПОЛІСАН ОЛЕГ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38632045'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОСПЕЦМЕТАЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ЕНЕРГОСПЕЦМЕТАЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 53e73076aca24fc6945ae62615a38f11
  sourceDate: '2022-11-10T13:03:57+00:00'
  sourceRequests:
  - req-3209ecd2-c704-4db6-b48a-260d884adc23
  version: 2.0.0
